<?php
declare(strict_types=1);

namespace FiloBlu\Esb\Model\ObjectType\Descriptor;

use FiloBlu\Esb\Api\Data\ObjectTypeDescriptorInterface;

/**
 * Class Shipment
 * @package FiloBlu\Esb\Model\ObjectType\Descriptor
 */
class Shipment implements ObjectTypeDescriptorInterface
{
    /**
     * @var string
     */
    const TYPE_CODE = 'shipment';

    /**
     * @inheritDoc
     */
    public function getTypeCode(): string
    {
        return self::TYPE_CODE;
    }
}
